#nothome #content  {
    box-shadow: none;
    border:none;
}
ul#qtranslate-2-chooser {
    float: left;
    list-style: none;
}
.language-chooser li {
    float: left;
    width: 25px;
    margin-right: 13px;
}
html[lang="he-IL"] .middle_wrapper {
	margin-right: 2%;
}
select {
    direction: ltr;
}
#regular-search-engine .filter_select {
    direction: ltr;
    float: left;
}
#regular-search-engine .filter_input {
    direction: ltr;
    float: left;
}
.select_filter_Price {
    float: left;
    margin-left: 0;
    text-align: right;
    margin-right: 16px;
}
.filter_input input[type="text"] {
    text-align: left;
    }
.next_fleg {
    margin-left: -31px;
    margin-right: 0;
    margin-top: 0;
    }    
    .new_fleg {
    	margin-left: 18px;
    }
    input[type="text"] {
    height: 17px;
    text-align: left;
}
.footer-absolute {
   	position: absolute;    top: 25px;    left: 420px;
}

.tel, .staticImage {
	display: none;
}
.qtrans_language_chooser li {
    margin-right: 35px;
    }

@media (max-width: 780px) {

.staticImage {
	display: block;
	width: 100%;
	margin: 0 auto;
}	

.staticImage img {
	height: 270px;
	max-width: inherit;
}

.tel {
	display: inline-block;
	height: 49px;
	text-align: center;
	color: #fff;
	float: left;
	vertical-align: sub;
	background-color: #d70834;
}

.right_header {
	left: 0;
}

.tel span {
    padding-top: 15px;
    display: block;
    font-size: 1.5rem;
    padding-left: 15px;
    padding-right: 15px;
}

.sliderContainer.fullWidth.clearfix {
display: none;
}

.top-tel {
    position: absolute;
    top: 20px;
    right: auto;
    width: 74%;
    left: auto;
}

.form-search-class {
	margin-top: 0 !important;
	padding-top: 0 !important;
	width: 100% !important;
	height: auto;
}
#wrapper-header {
	width: 96%;
}

#FromRoomsFilter, #toFromRoomsFilter {
	width: 230px !important;
}


.filter_input input[type="text"] {
    width: 214px !important;
}

.select_filter_Price input {
	width: 93px !important;
        text-align: right;
}

.search_engine .searchbar_top .mytabs .active a , .search_engine .searchbar_top .mytabs li a{
	margin-top: 0 !important;
    	padding: 6px !important;
    	width: auto !important;
    	height: auto !important;
    	font-size: 12px !important;
}

.regular-search-engine {
	border-left: none  !important;
	border-right: none  !important;
}

#regular-search-engine .filter_select {
	float: none  !important;
    	display: block  !important;
    	margin: 0 auto  !important;
}
.select_filter_Price {
	margin-bottom: 0  !important;
}
html[lang="he-IL"] 
    .select_filter_Price { 
        float: right;
        margin-right: 30px;
    }

  html[lang="he-IL"]   select {
    direction: rtl !important;
    text-align: right;
  }

    html[lang="he-IL"]  .filter_input input[type="text"] {
    text-align: right;
}

#regular-search-engine .filter_input {
    width: 100% !important;
    margin: 0 auto  !important;
    padding: 0 !important;
    display: block !important;
}

.search_btn_s, .search_btn {
	float: none !important;
	margin: 15px auto !important;
	display: block !important;
}

.search_btn_s {
    	padding: 15px 72px;
}
.search_engine {
	height: auto !important;
}
.top_right_content_home {
	padding: 0 !important;
}
.title_project_a {
	margin: 0 auto !important;
}
.pice_row {
	position: static !important;
	float: none;
	text-align: center;
	margin: 10px auto;
}
.property_img {
	display: block;
	float: none;
}

.search_engine .searchbar_top .mytabs li {
	margin-right: 30px;
}
.footer_back {
	height: auto !important;
	background-color: #3D8050;
}
.labeltop {
    margin-top: 10px !important;
}
#interface-embbed .button {
    display: block !important;
    margin: 0 auto !important;
}
.btn {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.footer-absolute {
position: absolute;
    top: 23px;
    left: 57px;
    z-index: 9999999;
}
.remax_header_nu {
	display: none;
}

.search_input {
    padding: 0;
    margin: 0;
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
#interface-embbed .input {
	width: 250px !important;
}
.ofek .property {
	width: auto !important;
}
.ofek .property {
    width: 96%;
    float: none;
}
.number_page_ofek .the_number_of_page {
	font-style: 10px;
}
#search-result {
	padding-right: 0 !important;
}
.widget.qtranslate {
        margin: 40px auto !important;
        width: 100% !important;
}
ul#qtranslate-2-chooser {
    float: none;
    margin: 0 !important;
}
#logo {
    position: relative !important;
    width: 100% !important;
}
}